<div class="row"
     [formGroup]="formGroup">
  <div class="col-12">
    <input id="adminPermissionCheckbox" class="form-check-inline" type="checkbox"
           [formControlName]="UserRoles.admin"> <label for="adminPermissionCheckbox">Admin</label>
  </div>
  <div class="col-12">
    <input id="contentWriterPermissionCheckbox"
           class="form-check-inline" type="checkbox"
           [formControlName]="UserRoles.contentWriter"> <label for="contentWriterPermissionCheckbox">Content writer</label>
  </div>
  <div class="col-12">
    <input id="operatorPermissionCheckbox" class="form-check-inline" type="checkbox"
           [formControlName]="UserRoles.operator"> <label for="operatorPermissionCheckbox">Operator</label>
  </div>
</div>


<table class="table mt-5">
  <thead>
  <tr>
    <th>Role</th>
    <th>Is in role</th>
  </tr>
  </thead>
  <tbody>
  <tr>
    <td>Admin</td>
    <td>
      <span *hasRoles="[UserRoles.admin]">YES</span>
    </td>
  </tr>
  <tr>
    <td>Content writer</td>
    <td>
      <span *hasRoles="[UserRoles.contentWriter]">YES</span>
    </td>
  </tr>
  <tr>
    <td>Operator</td>
    <td>
      <span *hasRoles="[UserRoles.operator]">YES</span>
    </td>
  </tr>
  </tbody>
</table>
